MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002329VCMIMechanics - Battlespublic2015-11-17 03:472016-01-31 17:39
ReporterSXX 
Assigned ToSXX 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98e 
Target VersionFixed in Version0.98g 
Summary0002329: After winning battle with temporary summoned creatures you end up with zero stack army
DescriptionIn H3 you must get message about "defeat" with both your hero and enemy disappear from map.
Additional InformationAlso note: if it's was fight for town you wouldn't get it even if you "won" this way.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001372resolvedAVS Demons raised by Pit Lord are lost after end of battle 
related to 0000294resolvedSXX Possibility to create ghost hero 

-  Notes
(0006396)
SXX (administrator)
2016-01-31 17:39

This one must be resolved together with prior changes and 0001372.

Also we now have option enabled by default to put hero into tavern like retreat if he won with summoned creatures:
https://github.com/vcmi/vcmi/pull/167 [^]

- Issue History
Date Modified Username Field Change
2015-11-17 03:47 SXX New Issue
2015-11-17 03:48 SXX Relationship added related to 0001372
2015-11-17 03:53 SXX Additional Information Updated View Revisions
2015-11-17 13:53 SXX Severity minor => major
2015-12-05 08:04 SXX Relationship added related to 0000294
2016-01-31 17:39 SXX Note Added: 0006396
2016-01-31 17:39 SXX Status new => resolved
2016-01-31 17:39 SXX Fixed in Version => 0.98g
2016-01-31 17:39 SXX Resolution open => fixed
2016-01-31 17:39 SXX Assigned To => SXX

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean